/** 
 * Sol1 SEA theme for intern and trainee sections
 * http://www.sol1.net
 *
 * Secondary Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */


html {
	background-image:url(../images/stripe_02.jpg);}



/* HOME SIDEBAR
----------------------------------------- */
	
.Homesidebar_box{
	background-color:#d0e8a7;
}

/* PROGRAM SIDEBAR
----------------------------------------- */
.Programsidebar_box{
	background-color:#d0e8a7;
}





/* SIDEBAR
-------------------------------------- */

	#Sidebar .sidebarBox {
		background: #5f873a url(../images/sidebarHeader02.gif) no-repeat left top; 
	}
	#Sidebar ul {
		border-top:1px dotted #d0e8a7;
	}
		#Sidebar li {

			border-bottom:1px dotted #d0e8a7;
}
	
	#Sidebar .sidebarBottom {
		background: #EFEFEF url(../images/sidebarBottomBg02.gif) no-repeat center bottom;
	}

	
	/* MENU2 */
    ul#Menu2 li { 
    	font-size: 0.9em; 
    	margin: 0px;
        list-style: none;
    }
    	ul#Menu2 li a {
            display: block;
            width: 260px;
            font-size: 1.2em;
            height: 2.5em;
            line-height: 2.5em;
            color: #FFFFFF;
      	}
			ul#Menu2 li em {
				padding-left: 6px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
	background: #4d7428 url(../images/sidebarSideArrow02.gif) no-repeat right center;
	color: #d0e8a7;

      	}

      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
3;7
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			
			display: block;
			width: 100%;
			height: 100%;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
        		
			display: block;
			width: 100%;
            height: 100%;
      	}
      		ul#Menu2 li ul {
            	background: #4d7268 url(../images/sidebarSectionBottom.png) no-repeat bottom left;
      		}
	
		ul#Menu2 li a.section em{
			background-color:#5F873A;
		}
		ul#Menu2 li a.section:hover em{	
			background-color:#4D7428;
		}
